@charset "utf-8";
/*列表通用 index、album*/
.album-list.type2 .box .pic:before{
    display: none;
}
.album-list.type2 .pic:after{
    content: '';
    font-size: 0;
    font-family:inherit;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent;
    border: 5px solid #109EDF;
    line-height: inherit;
    margin: inherit;
    width: inherit;
    height: inherit;
}
.album-list.type2 .box:hover .pic:after {
    top: 0;
}

.album-list.type3 {
    /* margin: 0 auto; */
    margin: 0 -15px;
}
.album-list.type3 .item{
    padding: 0 15px;
    border-bottom:none;
    margin-bottom: 30px;
}
.album-list.type3 .item .name{
    position: relative;
    box-sizing: border-box;
    color: #070731;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.02em;
    line-height: 1.5;
    -webkit-line-clamp: 1;
    height: auto;
    margin: 0;
    padding: 0px 0;
}

.album-list.type3 .item .box .namebox{
    box-sizing: border-box;
    padding: 12px 0;
        border-bottom: 2px solid #E8EBF2;
    transition: all .3s ease;
}
.album-list.type3 .item .box:hover  .namebox {
    border-bottom: 2px solid #0198DD;
}
.album-list .box .name{
    text-align: center;
    color: #070731;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.02em;
    line-height: 1.5;
    transition: all .3s ease;
}
.album-list .box:hover .name{
    color: #0198DD;
}
/*瀑布流*/

.masonry-list.album-list.type1 .item{
    margin-bottom: 25px;
}
.masonry-list.album-list.type1 .item .name{
    text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more{
    display: none;
}
/*!瀑布流*/

/*!列表通用 index、album*/
.album-list.type1 .item{
    border-color:#0098DD;
}
.album-list.type1 .item .box .more:after{
    background-color: #0098DD;
    color: #fff;
}
/*瀑布流*/
.masonry-list .item:nth-child(n),
.has-side .masonry-list .item:nth-child(n){
    clear: none!important;
}
/*!瀑布流*/

@media screen and (max-width: 1000px) {
    .album-list .item .name,
    .album-list.type3 .item .name{
        font-size: 17px;
    }
}